Subject: acka-games-digest V3 #279
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Sunday, November 22 1998      Volume 03 : Number 279

----------------------------------------------------------------------

Date: Sun, 22 Nov 1998 02:01:00 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis G2R1 OVER

On Sat, 21 Nov 1998, Aaron V. Humphrey wrote:
>The rule I used for this round was:
>
>If the last card's rank was prime(i.e. 2, 3, 5, 7, J, K), then the next
>card must be of the opposite colour.  Otherwise, the next card must be
>of the same colour.

Doh.. I should have seen this.

>Gamepoints:
>Aunt Froot(the departed): 0
>Fortunato: 1
>Robin Hood: 4
>Robert Sevin: 7
>JT: 10
>
>( Since there is no True Prophet, I'm not sure if 6f) means that I get 0
>points, or 10.  Anyone who's played this before know which?)

You get 10 points.

>Since Aunt Froot has just left Ackanomic, and K 2 left this game of Eleusis
>some time ago, I'm a bit unsure as to what happens next.  As in, it should
>be Aunt Froot's turn to be Deus, as the next player--has leaving the game
>removed em from the count?  Anyway, I think that Fortunato _should_ be the
>next Deus, and we can fix it later if necessary.

It should be the next 'active' player.  So Fortunato.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 22 Nov 1998 02:11:44 -0500 (EST)
From: JT <[email-masked]>
Subject: Acka: Virus Duel (Wild Card v /dev/joe)

Turn 06:
   Wild Card (W):  P 11, 54
   /dev/joe  (D):  P 19, 59

    0 1 1 1 1 1 1 1 1 1 1 2 2 
    9 0 1 2 3 4 5 6 7 8 9 0 1 

 62 . . . . . . . . . . . . .  62
 61 . . . . . . . . . . . . .  61
 60 . . . . . . . . . @ . . .  60
 59 . . . . . . . . W . D . .  59
 58 . . . . . . . . . . . . .  58
 57 . . . . . . . . . @ W . .  57
 56 . . . . . . . . . . . . .  56
 55 . . . W . @ . . . . . . .  55
 54 . . W . . D . . . . . . .  54
 53 . . W . . . . . D D . . .  53
 52 . . . @ W @ . . . D D . .  52
 51 . . . . . . . . D . . . .  51
 50 . . . . . . . . . . . . .  50
 49 . . . . . . . . . . . . .  49

    0 1 1 1 1 1 1 1 1 1 1 2 2 
    9 0 1 2 3 4 5 6 7 8 9 0 1 

W:  Wild Card :  6 viruses:  1 gamepoints
D:  /dev/joe  :  7 viruses:  2 gamepoints

/dev/joe gains a gamepoint this round.

Players have 3 days to submit their next move.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 22 Nov 1998 03:10:04 -0500 (EST)
From: JT <[email-masked]>
Subject: Acka: Bacon Duel (Pol Pot v. Vynd)

- --------------------------------------------------------------------
Pol Pot's Chain:
A Streetcar Named Desire: Vivien Leigh, Marlon Brando
The Godfather: Marlon Brando, James Caan 
Funny Lady: James Caan, Barbra Streisand
Funny Girl: Barbra Streisand, Omar Sharif

- --------------------------------------------------------------------
Vynd's Chain:
A Streetcar Named Desire: Vivien Leigh, Marlon Brando
Apocalypse Now: Marlon Brando, Harrison Ford
Star Wars: A New Hope: Harrison Ford, Alec Guiness: Star Wars
Lawrence of Arabia: Alec Guiness, Omar Sharif

- ---------------------------------------------------------------------

Duelists have 3 days to challenge each others chain.

Current Scores:
- -----------------------------
Pol Pot :  0 Gamepoints
Vynd    :  3 Gamepoints

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #279
********************************